TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Abs ( elt-fld^com x ) -> elt-fld^rea

### Description

<shortdoc> The absolute value of x. </shortdoc>

### Examples

x_C := ComplexField(100); x_i := Generator(x_C, 1); Abs(x_i); Abs(-x_i);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack